<?xml version="1.0" ?>
<configuration>
	<gameplay />
	<audio volume="100.0">
		<menumusic>enabled</menumusic>
	</audio>
	<video>
		<shadowdetail>1</shadowdetail>
		<tanklimit>20.0</tanklimit>
		<worlddetail>25.0</worlddetail>
		<specialeffects>60.0</specialeffects>
		<resolution width="640" height="480" depth="32" mode="fullscreen" />
	</video>
</configuration>
